Secrets
List secrets
GET
/
v1
/
secrets
List secrets
curl --request GET \
--url https://api.veri.studio/v1/secrets \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/secrets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/secrets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"scope_host": "<string>"
}
],
"has_more": true
}List secrets
curl --request GET \
--url https://api.veri.studio/v1/secrets \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/secrets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/secrets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"scope_host": "<string>"
}
],
"has_more": true
}
